package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum WXShareStatusEnum {
    PROCESSING("处理中"),

    FINISHED("处理完成"),;

    WXShareStatusEnum(String name) {
        this.name = name;
    }

    private final String name;

}
